Page MenuHomePhabricator

rewriteutil: use precheck() in uncommit and amend commands
ClosedPublic

Authored by pulkit on Nov 27 2017, 7:37 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

pulkit created this revision.Nov 27 2017, 7:37 PM
dlax accepted this revision.Nov 28 2017, 4:16 AM
durin42 accepted this revision.Dec 5 2017, 5:54 PM
This revision is now accepted and ready to land.Dec 5 2017, 5:54 PM
This revision was automatically updated to reflect the committed changes.